body {
  background-color: #F1F1F1;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  max-width: 2030px;
  /* or 950px */
  text-align: center;
}

.container {
  padding-bottom: 40px;
}

.modal-content {
  border: 3px solid #F77D24;
  border-radius: 10px;
}

.wrapper {
  max-width: 1400px;
  display: inline-block;
  width: 100%;

}

.image-wrapper {
  text-align: left;
  position: relative;
}

.img-responsive {
  width: 100%;
  height: auto;
}

p {
  color: black;
  text-align: left;
  font-size: 15px;
  font-family: 'Segoe UI';
  font-weight: 400;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

li {
  color: black;
  text-align: left;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  padding-left: 10px;
  padding-bottom: 10px;
}

h1 {
  color: white;
  text-align: left;
  font-size: 64px;
  text-decoration: bold;
  font-family: 'Segoe UI';
  font-weight: 700;
  padding-top: 60px;
  -webkit-font-smoothing: antialiased;
}

h2 {
  color: black;
  text-align: center;
  font-size: 28px;
  text-align: center;
  font-family: 'Segoe UI';
  font-weight: 400;
  padding-top: 20px;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 10px;
}

h3 {
  color: black;
  text-align: center;
  font-size: 36px;
  text-align: center;
  font-family: 'Segoe UI';
  font-weight: 700;
  padding-top: 10px;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 10px;
}

h4 {
  color: white;
  text-align: left;
  font-size: 20px;
  font-family: 'Segoe UI';
  font-weight: 400;
  padding-top: 40px;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

h5 {
  color: black;
  text-align: left;
  font-size: 18px;
  font-family: 'Segoe UI';
  font-weight: 400;
  padding: 40px 40px 0px 0px;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

.gettrial {
  background-color: white;
  border: 0px;
  color: #F77D24;
  text-align: center;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 600;
  padding: 15px 60px 15px 60px;
  margin-top: 30px;
  border-radius: 30px;
  cursor: pointer;
}

.gettrial:hover {
  background-color: #F77D24;
  color: white;
}

.gettrial-orange {
  background-color: white;
  border: 0px;
  color: #F77D24;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 600;
  padding: 15px 60px 15px 60px;
  margin-top: 40px;
  border-radius: 30px;
  cursor: pointer;
}

.gettrial-orange:hover {
  background-color: #F77D24;
  border: 1px solid white;
  color: white;
}

.gettrial-grey {
  background-color: #F77D24;
  border: 0px;
  color: white;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 600;
  padding: 15px 60px 15px 60px;
  margin-top: 40px;
  border-radius: 30px;
  cursor: pointer;
}

.gettrial-grey:hover {
  background-color: white;
  border: 1px solid #F77D24;
  color: #F77D24;
}

.contact {
  background-color: white;
  border: 1px solid #F77D24;
  color: #F77D24;
  text-align: center;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 600;
  padding: 15px 60px 15px 60px;
  margin-top: 40px;
  border-radius: 30px;
  cursor: pointer;
}

.contact:hover {
  background-color: #F77D24;
  color: white;
}

.section-white {
  background-color: white;
  position: relative;
}

.section-grey {
  background-color: #F2F4F8;
  width: 100%;
  position: relative;
}

.section-grey ul {
  list-style-image: url('../images/logo-icon2.png');
}

.section-grey p {
  color: black;
  text-align: center;
}

.section-grey li {
  color: black;
  text-align: left;
}

.section-grey h2 {
  color: #F77D24;
  text-align: left;
  padding-left: 15px;
}

.section-grey h3 {
  color: #F77D24;
}

.section-grey h4 {
  color: #F77D24;
  text-align: center;
  font-weight: 600;
  padding-bottom: 10px;
}

.section-grey h5 {
  color: grey;
  font-size: 20px;
  text-align: center;
  padding: 10px 00px 0px 0px;
}

.section-grey .header-break {
  border: thin solid #F77D24;
  width: 60px;
}

.section-white ul {
  list-style-image: url('../images/logo-icon2.png');
}

.section-white p {
  color: black;
  text-align: center;
}

.section-white li {
  color: black;
  text-align: left;
}

.section-white h2 {
  color: #F77D24;
  text-align: left;
  padding-left: 15px;
}

.section-white h3 {
  color: #F77D24;
  text-align: left;
}

.section-white h4 {
  color: #F77D24;
  text-align: center;
  font-weight: 600;
  padding-bottom: 10px;
}

.section-white h5 {
  color: black;
  text-align: left;
  padding: 10px 00px 0px 0px;
}

.section-white .header-break {
  border: thin solid #F77D24;
  width: 60px;
  text-align: left;
}

.section-orange {
  background-color: #F87B1F;

  width: 100%;
  position: relative;
}

.section-orange ul {
  list-style-image: url('../images/logo-icon.png');
}

.section-orange .header-break {
  border: thin solid darkred;
  width: 60px;
}

.section-orange p {
  color: white;
  text-align: center;
}

.section-orange li {
  color: white;
  text-align: left;
}

.section-orange h2 {
  color: white;
  text-align: left;
  padding-left: 15px;
}

.section-orange h3 {
  color: white;
}

.section-orange h4 {
  color: white;
  text-align: center;
  font-weight: 600;
  padding-bottom: 10px;
}

.section-orange h5 {
  color: white;
  text-align: center;
  padding: 10px 00px 0px 0px;
}

.icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#main-menu {
  clear: both;
  padding-top: 20px;
  padding-left: 0px;
  margin: 0;
  position: relative;
  z-index: 1;
}

#main-menu li {
  display: inline;
  padding: 15px;
}

.flag {
  width: 25px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.dropdown-menu {
  min-width: 0 !important;
  background-color: #F87B1F;
  padding: 0px;
  margin-bottom: 10px;
}

.dropdown-menu>li:hover {
  background-color: #F77D24
}

.langBoxHead>a {
  white-space: nowrap;
}

#langList {
  margin-left: 10px
}

#langList>li {
  display: block;
  padding: 10px;
}

.cursor {
  cursor: pointer;
}

#main-menu li a {
  color: white;
  text-align: center;
  font-size: 15px;
  text-decoration: none;
  font-family: 'Segoe UI';
  letter-spacing: 1px;
}

#main-menu li a:hover {
  padding-bottom: 10px;
  border-bottom: 2px solid white;
}

.advantages {
  padding-top: 75px;
  padding-left: 130px
}

@media (max-width: 768px) {
  .advantages {
    padding-top: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 768px) {
  h1 {
    font-size: 32px;
  }
}

.gallery {
  background: #F2F4F8;
}

.carousel-image {
  display: block;
  height: 200px;
  /* set min-width,
     allow images to determine cell width */
  min-width: 150px;
  max-width: 100%;
  margin: 10px;
  /* vertically center */
  top: 50%;
  transform: translateY(-50%)
}

.gallery-cell {
  width: 330px;
  margin: 0px;
  padding: 3px;
  counter-increment: gallery-cell;
}

.gallery-cell.is-selected {
  background: #F87B1F;
}

/* cell number */
.gallery-cell:before {
  display: block;
  text-align: center;
  line-height: 200px;
  font-size: 80px;
  color: white;
}

.card {
  height: 400px;
}

.card-image {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  max-height: 100px;
}

.card-img-top {
  max-width: 90%;
  max-height: 100%;
  width: auto;
  padding-bottom: 10px
}

.card-body h5 {
  text-align: left;
  color: #F77D24;
  font-size: 16px;
  font-family: 'Segoe UI';
  font-weight: 600;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.card-body p {
  text-align: left;
  color: black;
  font-size: 14px;
  font-family: 'Segoe UI';
  font-weight: 400;
  line-height: 1.8;
}

.navbar-toggler {
  color: white;
  font-size: 20px;
  font-family: 'Segoe UI';
  font-weight: 400;
  border: 1px solid white;
  margin-top: 15px;
}